<mat-card class="example-card">
  <mat-card-header>
    <div mat-card-avatar class="example-header-image"></div>
    <mat-card-title>Shiba Inu</mat-card-title>
    <mat-card-subtitle>Dog Breed</mat-card-subtitle>
  </mat-card-header>
  <carousel>
    <slide>
      <img src="https://autotonkosti.ru/sites/default/files/field/image/2017-08-03_154510.jpg" alt="first slide" style="display: block; width: 100%;">
    </slide>
    <slide>
      <img src="http://kolokolrussia.ru/i/news/big/1464239546_kolokol.jpg" alt="second slide" style="display: block; width: 100%;">
    </slide>
  </carousel>
  <mat-card-content>
    <p>
      The Shiba Inu is the smallest of the six original and distinct spitz breeds of dog from Japan.
      A small, agile dog that copes very well with mountainous terrain, the Shiba Inu was originally
      bred for hunting.
    </p>
    <p>
      10:10:10
    </p>
  </mat-card-content>
  <mat-card-actions>
    <mat-form-field>
      <mat-label>Select an option</mat-label>
      <mat-select [(value)]="selected">
        <mat-option>None</mat-option>
        <mat-option value="option1">Option 1</mat-option>
        <mat-option value="option2">Option 2</mat-option>
        <mat-option value="option3">Option 3</mat-option>
      </mat-select>
    </mat-form-field>

    <p>You selected: {{selected}}</p>
    <button mat-button>LIKE</button>
  </mat-card-actions>
</mat-card>

